development:
  validation_framework: :active_model #optional
  #database: "http://mozo:secret@localhost:5984/mozo_development"
  database: "http://admin:<%= ENV['COUCHDB_ADMIN_PASSWORD']%>@localhost:5984/mozo_development"
  #database: mozo_development
test:
  validation_framework: :active_model #optional
  #database: "http://mozo:secret@localhost:5984/mozo_test"
  #Testing can only be done as couchdb admin, since it requires creating and destroying the database
  database: "http://admin:<%= ENV['COUCHDB_ADMIN_PASSWORD']%>@localhost:5984/mozo_test"
  # database: "http://admin:secret@localhost:5984/mozo_test"
production:
  validation_framework: :active_model #optional
  database: "http://admin:<%= ENV['COUCHDB_ADMIN_PASSWORD']%>@localhost:5984/mozo_backend"
  #database: mozo
user_app:
  validation_framework: :active_model #optional
  database: mozo_development
